{
  "name": "MisBKIT-2019-07-12",
  "version": "6.0.8",
  "author": "Didier Bouchon, Cecile Bucher, Alexandre Dechosal",
  "description": "",
  "main": "main.js",
  "dependencies": {
    "bluetooth-serial-port": "^2.2.1",
    "mdns-js": "^1.0.3",
    "mdns-js2": "^0.1.5",
    "midi": "^0.9.5",
    "osc": "^2.2.1",
    "osc-min": "^1.1.1",
    "python-shell": "^1.0.6",
    "roslib": "^1.0.1",
    "serialport": "^6.2.0",
    "socket.io": "^2.1.0",
    "websocket": "^1.0.26"
  },
  "devDependencies": {
    "electron": "^2.0.1",
    "electron-packager": "^12.0.2"
  }
}
